box-search-buttons@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: ModesticSans-Bold;
  src: url(/fonts/ModesticSans-Bold.otf) format(opentype);
}
html, body {
	font-family: ModesticSans-Bold;
	font-size:.95em;
	margin: 0px 0px 0px 0px;
	height: 100%;
	background-color: #1e73be; 
	background-image: url('/img/background.jpg'); 
	background-repeat: no-repeat; 
	background-position: top center; 
	background-attachment: fixed; 
}
h1 {
    font-size:1.4em;
    color: #3c3d3e;
    letter-spacing:.06em;
    line-height:2em;
    text-align:left;
    text-transform:uppercase;
	font-size:2em;
	margin-top:0em;
	margin-bottom:0em;
	margin-left:.6em;
}
h2 {
    font-size:1.3em;
    color: #3c3d3e;
    letter-spacing:.15em;
    line-height:1.5em;
    text-align:center;
    text-transform:uppercase;
    margin-top:.5em;
    border-bottom:1px dotted #ccc;
}
h3 {
	font-size: 1.2em;
	text-transform:uppercase;
	letter-spacing:.06em;
	color: #3c3d3e;
	line-height:1.3em;
	text-align:left;
	margin-top:0.2em;;
	margin-bottom:0.2em;
	border-bottom:1px dotted #ccc;
}
h4 {
	font-size: 1.1em;
	text-transform:uppercase;
	letter-spacing:.06em;
	color: #3c3d3e;
	line-height:1.3em;
	text-align:left;
	margin-top:0.2em;;
	margin-bottom:0.2em;
	border-bottom:1px dotted #ccc;
}
h5 {
	font-size: 1em;
	text-transform:uppercase;
	letter-spacing:.06em;
	color: #3c3d3e;
	line-height:1.3em;
	text-align:left;
	margin-top:0.2em;;
	margin-bottom:0.2em;
	border-bottom:1px dotted #ccc;
}
h6 {
	font-size: .9em;
	text-transform:uppercase;
	letter-spacing:.06em;
	color: #3c3d3e;
	line-height:1.3em;
	text-align:left;
	margin-top:0.2em;;
	margin-bottom:0.2em;
	border-bottom:1px dotted #ccc;
}
#lastblog h3 {
	margin-left:.4em;
	font-size: 1em;
	letter-spacing:.06em;
	color: #3c3d3e;
	line-height:1.3em;
	text-align:left;
	margin-top:0.2em;;
	margin-bottom:0.2em;
	border-bottom:1px dotted #ccc;
}
h4 {
	font-size: 1.1em;
	text-transform:uppercase;
	letter-spacing:.06em;
	color: #3c3d3e;
	line-height:1.3em;
	margin-top:0.2em;;
	margin-bottom:0.2em;
}
hr { 
	border: 0; 
	border-bottom: 1px dotted #ccc; 
	letter-spacing:.15em;
	background: #999; 
	margin-top:0.2em;;
	margin-bottom:0.5em;
}
strong {
  color:#0766a8;
} 
form input[type=text], form input[type=number], form input[type=email], form select {
	background:rgba(196,211,231,0.15);
	background:linear-gradient(#eee,#fff);
	border-radius:5px;
	max-width:315px;
	padding-left:10px;
	height:3em;
	width:100%;
	font-weight:bold;
}
input[type=text], input[type=email] {
	box-sizing:border-box;
	background:rgba(255,255,255,0.15);
	background:linear-gradient(0deg, rgba(255,255,255,0.03) 0%, rgba(0,0,0,0.03) 100%);
	border-radius:10px;
	height:3em;
	padding:10px;
	border-color:rgba(0, 75, 210,.3);
}
input[type=submit], button.submit {
	border:1px solid rgba(255,255,255,0.40);
	border-radius:5px;
	background-color:#30abe0;
	height:3em;
	color:white;
	text-align:center;
	font-weight:bold;
	border:0;
	width:100%;
	margin:4.2px;
}
input[type=submit]:hover {
	box-shadow:0px 0px 5px 1px rgba(0, 0, 0, 0.5);
}
textarea {
	box-sizing:border-box;
	border:2px solid rgba(0, 75, 210,.3);
	background:rgba(196,211,231,0.15);
	background:linear-gradient(#eee,#fff);
	border-radius:5px;
	background-color:#30abe0;
	padding-left:10px;
	width:100%;
	font-weight:bold;
	resize: none;
}
select {
	background: #444;
	background:linear-gradient(#fff,#eee);
	text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.2);
}
img {
	width:100%;
	margin:.5em 0;
	box-shadow: 1px 1px 12px #aaa;
	-moz-box-shadow: 1px 1px 12px #aaa;
	-webkit-box-shadow: 1px 1px 12px #aaa;
	border-radius: 5%;
}
a img:hover {
	box-shadow: 1px 1px 12px #555;
	-moz-box-shadow: 1px 1px 12px #555;
	-webkit-box-shadow: 1px 1px 12px #555;
}
i {
	margin-right:.2em;
}
.container-fluid {
	height:100%;
}
.header {
	font-weight:bold;
	background: #FFFFFF;
	min-height:300px;
	background-size:100% 100%;
}
.header .title1 {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:3em;
	font-style:italic;
	color: #FFFFFF;
}
.header .subtitle1 { 
	font-size:3.2em;
	color: #eef123;
	font-style:bold;
	-webkit-text-stroke-width: 1px;
  	-webkit-text-stroke-color: black;
}
.header .subtext {
	font-size:1.3em;
	color: #FFFFFF;
	font-style:bold;
}

.header .title2 {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size:.4em;
	color:#CCCCCC;
	font-style:italic;
}
.header-top {
	-background-image:url('/img/thailand1.jpg');
	-background-size:100% 100%;
	min-height:300px;
}

.material-icons.md-14 { font-size: 14px; }
.material-icons.md-15 { font-size: 15px; }
.material-icons.md-16 { font-size: 16px; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-64 { font-size: 64px; }
.material-icons.md-128 { font-size: 128px; }
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}
.inline-icon {
   vertical-align: bottom;
   font-size: 18px !important;
}
.middle-icon {
   vertical-align: middle;
   font-size: 18px !important;
}
.box1 {
	color:red;
	font-weight:bolder;
	background-color:white;
	min-height:300 px;
}
.default-align-center {
  text-align: center;
  margin: auto;
  padding: 10px;
}
.partner-credit {
	font-size:.9em;
}

.subtitle1 {
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
}

.subtitle2 {
	font-size: 1.1em;
	font-style: italic;
}

.nav-bar li {
	display:inline-block;
}
.like-buttons-header{
	vertical-align: bottom;
}
.share-buttons{
	margin-top: 1.5em;
}
.box-search-buttons{
	background-color: #ddd;
	color:#000;
	height:32px;
}
@media (min-width:768px) {
	.box-search-button {
		display:block !important;
	}
}
form .error {
	box-shadow:0px 0px 5px 1px #f00;
	-moz-box-shadow:0px 0px 5px 1px #f00;
	-webkit-box-shadow:0px 0px 5px 1px #f00;
}
option:disabled {
	color:#aaa;
}

.thai-bloc {
	border-radius:5px;
	border:1px solid #ddd;
	padding:.5em;
	background-color:white;
	margin-top:0.4em;
	background:linear-gradient(0deg, rgba(255,255,255,0.03) 0%, rgba(0,0,20,0.03) 100%);
}
.thai-bloc-notopspace {
	border-radius:5px;
	border:1px solid #ddd;
	padding:.5em;
	background-color:white;
	margin-top:-0.2em;
	background:linear-gradient(0deg, rgba(255,255,255,0.03) 0%, rgba(0,0,20,0.03) 100%);
}
.thai-spot-bloc {
	border-radius:5px;
	border:1px solid #ddd;
	padding:.5em;
	background:linear-gradient(#f6f280,#f6f280);
	-background-color:#f6f280;
	margin-top:.4em;
}
.thai-spot-bloc2 {
	border-radius:5px;
	border:1px solid #ddd;
	padding:.5em;
	background:linear-gradient(#c3e8fb,#f1f9fd);
	-background-color:#c3e8fb;
	margin-top:.4em;
}
.thai-spot-bloc3 {
	border-radius:5px;
	border:1px solid #ddd;
	padding:.5em;
	background:linear-gradient(#cfeefc,#effeff);
	-background-color:#cfeefc;
	margin-top:.4em;
}
.thai-spot-bloc4 {
	border-radius:5px;
	border:1px solid #ddd;
	padding:.5em;
	background:linear-gradient(#f76949,#edcfbe);
	-background-color:#f76949;
	margin-top:.4em;
}
.thai-spot-bloc5 {
	border-radius:5px;
	border:1px solid #ddd;
	padding:.5em;
	background:linear-gradient(#eeeef1,#fafafb);
	-background-color:#fafafb;
	margin-top:.4em;
}
.thai-spot-weather {
	border-radius:5px;
	border:1px solid #ddd;
	padding:.5em;
	background:linear-gradient(#31405a,#fafafb);
	-background-color:#31405a;
	margin-left:.3em;
	margin-right:.5em;
}
.thai-bloc-inner {
	padding:.3em;
}
.thai-ariane {
    color: #505152;
    letter-spacing:.03em;
    line-height:2em;
    text-align:left;
    margin-top:.5em;
    font-size:.9em;
	margin-left:1.7em;
}
.twelvego-bloc {
	border-radius:5px;
	border:1px solid #ddd;
	padding:.5em;
	background-color:#02a102;
}
.twelvego-banner {
    font-size:1.8em;
    font-weight:bold;
    font-style:italic;
    color: #f3e114;
    letter-spacing:.02em;
    line-height:1.2em;
    text-align:center;
    margin-top:.4em;
    margin-left: 0.2em;
}
.hotelsearchbox {
	border-radius:5px;
	border:1px solid #ddd;
	padding:.5em;
	background:#4289c6;
	margin-top:.4em;
}
.choosetext{
	font-weight:bold;
	font-style: italic;
	text-align: center;
}
.inline {
	display:inline-block;
}
.aligncenter {
	text-align:center;
}
.withborder {
	border:1px solid #505152;
}
.flags {
	width:35px;
	vertical-align:bottom;
}
.phone-numbers {
	width:15px;
	vertical-align:bottom;
}
.city-name-header{
	margin-left:0;
	margin-top:0;
	margin-bottom:0;
	font-size:1.6em;
	line-height:1.2em;
	text-transform:uppercase;
	letter-spacing:.06em;
	color: #3c3d3e;
	text-align:left;
	border-bottom:1px dotted #ccc;
}
.city-name-list-bloc{
	margin-left:.5em;
}
.city-name-list{
	font-size:1.3em;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.margintop{
	margin-top: 1em;
}
.note {
	font-size:.8em;
	font-style:italic;
}
/*STYLES TEXTE*/
.style1{
	font-size:1.3em;
}
.style2{
	font-size:1.1em;
}
.style3{
	font-size:.9em;
}
.legend{
	font-size:.8em;
}
.txtBold{
	font-weight:bold;
}
.styleh1 {
	margin-left:.4em;
    font-size:1.5em;
    color: #3c3d3e;
    letter-spacing:.15em;
    text-align:left;
    text-transform:uppercase;
}
.styleh2 {
	margin-left:.4em;
    font-size:1.2em;
    color: #3c3d3e;
    letter-spacing:.15em;
    text-align:left;
    text-transform:uppercase;
}
.styleh2b {
	margin-left:.4em;
    font-size:1.4em;
    color: #3c3d3e;
    text-align:center;
    letter-spacing:.15em;
    text-transform:uppercase;
    border-bottom:1px dotted #ccc;
}
.styleh3 {
	margin-left:.4em;
	font-size: 1em;
	text-transform:uppercase;
	letter-spacing:.06em;
	color: #3c3d3e;
	text-align:left;
}
.styleh3b {
	margin-left:.4em;
	font-size: 1em;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:.06em;
	color: #3c3d3e;
	text-align:left;
}
.style30 {
	font-size: 1.2em;
	font-weight:500;
}
.style31 {
	font-size: 1em;
	font-style:italic;
}
.style-bus-results {
	font-size: .9em;
}
.style-booking-banner {
	font-size: 2.1em;
	font-weight:bold;
	letter-spacing:.06em;
	color:#FFFFFF;
}
.submenu{
	background-color: #f0efef;
	font-size:.9em;
}
.bkkbus-result{
	font-size: 1.4em;
	margin-left:.4em;
}
.txtDarkRed{
	color: #b30e06;
}
.txtWhite {
	color:#FFFFFF;
}

/* PAGES HOTELS */
.price-titlebar {
	background-color: #f9d946;
	width:98%;
	margin-left:.6em;
	font-size:1.2em;
	border-bottom:0px;
}
.price-label {
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	color: #f52a09;
	margin-top: .6em;
	margin-bottom: .4em
}
.alert {
	text-align:center;
	font-size:1em;
	color: #f52a09;
	margin-top: .6em;
	margin-bottom: .4em
}
.alert-bold {
	text-align:center;
	font-size:1em;
	font-weight:bold;
	color: #f52a09;
	margin-top: .6em;
	margin-bottom: .4em
}
.acclist-tittle {
	font-size:1.3em;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:.1em;
	margin-top: .8em;
}
.acclist-hotela {
	font-size:1.0em;
	font-style:italic;
	text-transform:uppercase;
	letter-spacing:.1em;
	margin-top: .5em;
}
.acclist-specplace {
	font-size:.8em;
	font-style:italic;
	text-transform:uppercase;
	letter-spacing:.1em;
	margin-top: .5em;
}
.see-map{
	font-size:.7em;
	font-weight:normal;
	font-style: italic;
	letter-spacing:0em;
	text-transform:lowercase;
	margin-left:.3em;
	display: inline;
}
.detail-accname{
	font-size:1.6em;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:.1em;
	margin-top: .8em;
}
.detail-hotela{
	font-size:1.1em;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:.1em;
	margin-top: .5em;
	margin-left:.3em;
}
.detail-address{
	font-style:italic;
	margin-left:.3em;
}
.detail-category{
	font-style:italic;
	margin-left:.3em;
}
.detail-notation{
	background:rgba(196,211,231,0.15);
	background:linear-gradient(#fff,#85beee);
	border-radius:5px;
	max-width:200px;
	margin-left:5px;
	width:100%;
	font-weight:bold;
	border:1px solid #ddd;
}
.detail-notation-text{
	font-size:1.6em;
}
.detail-acc-button-text{
	font-size:1.1em;
}
.book-room-text{
	font-size:1.5em;
}
.availibility-box{
	border-radius:5px;
	border:1px solid #ddd;
	padding:.5em;
	background-color:#f9f176;
	margin-top:1em;
}
.top-city-titlebar {
	background-color: #f9d946;
	width:100%;
	margin-left:.1em;
	font-size:1.2em;
	border-bottom:0px;
}
.top-city-label {
	text-align:center;
	font-size:1.1em;
	font-weight:bold;
	color: #f52a09;
	margin-top: 1.6em;
	margin-bottom: .8em
}
.top-detail-link {
	font-size:1.2em;
	font-weight:bold;
	font-style:italic;
	margin-top: 1.9em;
}
.red-link {
	color: red;
}
.more-details{
	font-size:1.2em;
	font-weight:bold;
}

.hcsb_container, #SB_ffc12c009b {
	width:auto;
}

.hcsb_container img {
	width:auto;
}
#gmapdefault {
	background-color: #335977;
}